
.map{
	width: 100%;
	background: #f8f4f0;
}

/* begin openlayers css */
.ol-box {
  box-sizing: border-box;
  border-radius: 2px;
  border: 2px solid blue;
}

.ol-mouse-position {
  top: 8px;
  right: 8px;
  position: absolute;
}

.ol-scale-line {
  background: rgba(0,60,136,0.3);
  border-radius: 4px;
  bottom: 8px;
  left: 8px;
  padding: 2px;
  position: absolute;
}
.ol-scale-line-inner {
  border: 1px solid #eee;
  border-top: none;
  color: #eee;
  font-size: 10px;
  text-align: center;
  margin: 1px;
  will-change: contents, width;
  transition: all 0.25s;
}
.ol-scale-bar {
  position: absolute;
  bottom: 8px;
  left: 8px;
}
.ol-scale-step-marker {
  width: 1px;
  height: 15px;
  background-color: #000000;
  float: right;
  z-Index: 10;
}
.ol-scale-step-text {
  position: absolute;
  bottom: -5px;
  font-size: 12px;
  z-Index: 11;
  color: #000000;
  text-shadow: -2px 0 #FFFFFF, 0 2px #FFFFFF, 2px 0 #FFFFFF, 0 -2px #FFFFFF;
}
.ol-scale-text {
  position: absolute;
  font-size: 14px;
  text-align: center;
  bottom: 25px;
  color: #000000;
  text-shadow: -2px 0 #FFFFFF, 0 2px #FFFFFF, 2px 0 #FFFFFF, 0 -2px #FFFFFF;
}
.ol-scale-singlebar {
  position: relative;
  height: 10px;
  z-Index: 9;
  box-sizing: border-box;
  border: 1px solid black;
}

.ol-unsupported {
  display: none;
}
.ol-viewport, .ol-unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.ol-selectable {
  -webkit-touch-callout: default;
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
.ol-grabbing {
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: grabbing;
}
.ol-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: grab;
}
.ol-control {
  position: absolute;
  background-color: rgba(255,255,255,0.4);
  border-radius: 4px;
  padding: 2px;
}
.ol-control:hover {
  background-color: rgba(255,255,255,0.6);
}
.ol-zoom {
  top: 3em;
  right: .5em;
}
.ol-rotate {
  top: .5em;
  right: .5em;
  transition: opacity .25s linear, visibility 0s linear;
}
.ol-rotate.ol-hidden {
  opacity: 0;
  visibility: hidden;
  transition: opacity .25s linear, visibility 0s linear .25s;
}
.ol-zoom-extent {
  top: 4.643em;
  left: .5em;
}
.ol-full-screen {
  right: .5em;
  top: .5em;
}

.ol-control button {
  display: block;
  margin: 1px;
  padding: 0;
  color: white;
  font-size: 1.14em;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  height: 1.375em;
  width: 1.375em;
  line-height: .4em;
  background-color: rgba(0,60,136,0.5);
  border: none;
  border-radius: 2px;
}
.ol-control button::-moz-focus-inner {
  border: none;
  padding: 0;
}
.ol-zoom-extent button {
  line-height: 1.4em;
}
.ol-compass {
  display: block;
  font-weight: normal;
  font-size: 1.2em;
  will-change: transform;
}
.ol-touch .ol-control button {
  font-size: 1.5em;
}
.ol-touch .ol-zoom-extent {
  top: 5.5em;
}
.ol-control button:hover,
.ol-control button:focus {
  text-decoration: none;
  background-color: rgba(0,60,136,0.7);
}
.ol-zoom .ol-zoom-in {
  border-radius: 2px 2px 0 0;
}
.ol-zoom .ol-zoom-out {
  border-radius: 0 0 2px 2px;
}


.ol-attribution {
  text-align: right;
  bottom: .5em;
  right: .5em;
  max-width: calc(100% - 1.3em);
}

.ol-attribution ul {
  margin: 0;
  padding: 0 .5em;
  color: #000;
  text-shadow: 0 0 2px #fff;
}
.ol-attribution li {
  display: inline;
  list-style: none;
}
.ol-attribution li:not(:last-child):after {
  content: " ";
}
.ol-attribution img {
  max-height: 2em;
  max-width: inherit;
  vertical-align: middle;
}
.ol-attribution ul, .ol-attribution button {
  display: inline-block;
}
.ol-attribution.ol-collapsed ul {
  display: none;
}
.ol-attribution:not(.ol-collapsed) {
  background: rgba(255,255,255,0.8);
}
.ol-attribution.ol-uncollapsible {
  bottom: 0;
  right: 0;
  border-radius: 4px 0 0;
}
.ol-attribution.ol-uncollapsible img {
  margin-top: -.2em;
  max-height: 1.6em;
}
.ol-attribution.ol-uncollapsible button {
  display: none;
}

.ol-zoomslider {
  top: 4.5em;
  left: .5em;
  height: 200px;
}
.ol-zoomslider button {
  position: relative;
  height: 10px;
}

.ol-touch .ol-zoomslider {
  top: 5.5em;
}

.ol-overviewmap {
  left: 0.5em;
  bottom: 0.5em;
}
.ol-overviewmap.ol-uncollapsible {
  bottom: 0;
  left: 0;
  border-radius: 0 4px 0 0;
}
.ol-overviewmap .ol-overviewmap-map,
.ol-overviewmap button {
  display: inline-block;
}
.ol-overviewmap .ol-overviewmap-map {
  border: 1px solid #7b98bc;
  height: 150px;
  margin: 2px;
  width: 150px;
}
.ol-overviewmap:not(.ol-collapsed) button{
  bottom: 1px;
  left: 2px;
  position: absolute;
}
.ol-overviewmap.ol-collapsed .ol-overviewmap-map,
.ol-overviewmap.ol-uncollapsible button {
  display: none;
}
.ol-overviewmap:not(.ol-collapsed) {
  background: rgba(255,255,255,0.8);
}
.ol-overviewmap-box {
  border: 2px dotted rgba(0,60,136,0.7);
}

.ol-overviewmap .ol-overviewmap-box:hover {
  cursor: move;
}

/* end openlayers css */

#map {
	position: relative;
	border: 1px solid #666666;
}

.ol-tooltip {
	position: relative;
	/* background: rgba(0,0,0, 0.5); */
	background: rgba(56, 141, 49, 1);
	border-radius: 4px;
	color: white;
	padding: white;
	padding: 4px 8px;
	opacity: 0.9;
	white-space: nowrap;
	font-size: 12px;
	font-weight: bold;
	cursor: default;
	user-select: none;
}

.ol-tooltip .hidden {
	display: none;
}

.ol-tooltip-measure {
	opacity: 1;
	font-weight: bold;
}

.ol-tooltip-static {
	background-color: #ffcc33;
	color: black;
	border: 1px solid white;
}

.ol-tooltip-measure:before,
.ol-tooltip-static:before {
	border-top: 6px solid rgba(0, 0, 0, 0.5);
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	content: "";
	position: absolute;
	bottom: -6px;
	margin-left: -7px;
	left: 50%;
}

.ol-tooltip-static:before {
	border-top-color: #ffcc33;
}

.select-map-type {
    display: inline-block;
	position: absolute;
    top: 0.5em;
    right: 2.5em;
    padding: 2px;
}

.select-map-type button {
	display: inline-block;
    width: fit-content;
    padding: 0px 10px 0px;
}

.select-map-type button.selected {
	text-decoration: none;
    background-color: rgba(0,60,136,0.7);
}

.select-map-type button.active { 
    background-color: rgba(30,30,30,0.7);
}

.edit-map-control {
    display: inline-block;
	position: absolute;
    top: 30em;
    right: 0.5em;
    padding: 2px;
}

.edit-map-control button {
    width: fit-content;
    padding: 0px 10px 0px;
    height: 30px;
}

.edit-map-control button.selected {
	text-decoration: none;
    background-color: rgba(0,60,136,0.7);
}

.map-tools-control {
    display: inline-block;
	position: absolute;
    top: 10em;
    right: 0.5em;
    padding: 2px;
}

.map-tools-control button {
    /* width: fit-content; */
    width: 90px;
    padding: 0px 10px 0px;
    height: 30px;
}

.map-tools-control button.selected {
	text-decoration: none;
    background-color: rgba(0,60,136,0.7);
}

.map-layer-control {
    display: block;
	position: absolute;
    width: fit-content;
    bottom: 0.5em;
    left: 0.5em;
    padding: 2px;
	background: rgb(251 244 223 / 80%);
}

.map-layer-control ul {
	display: block;
    width: fit-content;
    padding: 0px 10px 0px;
    font-size: 14px;
	list-style-type: none;
}

.map-layer-control ul > li {
    padding: 0px 10px 0px;
}

.map-layer-control ul > li > span {
    margin-right: 6px;
}


.map-layer-control{ background: none; padding:10px 0 10px 4px; background: #f5f5f5; box-sizing: border-box; border: 1px solid #8d8d8d;}
.map-layer-control ul > li {padding: 2px 10px 2px;}
.map-layer-control ul > li label{ font-size: 12px; font-weight: bold; padding: 0 0 0 3px;}

.feature-info-tooltip {
	position: absolute;
	height: 1px;
	width: 1px;
	z-index: 100;
}

.feature-info-tooltip.in {
	opacity: 1;
}

.feature-info-tooltip.top .feature-info-tooltip-arrow {
	border-top-color: white;
}

.feature-info-tooltip-inner {
	border: 2px solid white;
}

.hidden {
	display: none;
}

.ol-tooltip >table {
	background-color:white;
}

.ol-popup {
	position: absolute;
	background-color: white;
	box-shadow: 0 1px 4px rgba(0,0,0,0.2);
	padding: 15px;
	border-radius: 10px;
	border: 1px solid #cccccc;
	bottom: 12px;
	left: -50px;
	min-width: 280px;
}

.ol-popup:after, .ol-popup:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.ol-popup:after {
	border-top-color: white;
	border-width: 10px;
	left:48px;
	margin-left: -10px;
}

.ol-popup:before {
	border-top-color: #cccccc;
	border-width: 11px;
	left: 48px;
	margin-left: -11px;
}

.ol-popup-closer {
	text-decoration: none;
	position: absolute;
	top: 2px;
	right: 8px;
}

.ol-popup-closer:after {
	content: "X";
}

/* 레이아웃 스크롤 안나오게 */
body{overflow: hidden;}
#wrap{min-width: 400px;}

body,th,td,input,select,textarea,button,marquee{font-family: 'Malgun Gothic','Dotum','돋움','Myriad Pro','Apple Gothic', sans-serif !important;}
#content{width: 100%; box-sizing: border-box;position: relative; padding-left: 0px; width: 100% !important; padding: 0px !important; overflow: hidden; }
#header{position: absolute;  left:0px; top: 46px; z-index: 900; padding:0 0 0 253px; width: 100%; box-sizing: border-box; min-width: 1340px;}

.gis-dialog > label,
.gis-dialog > input { display: block; }
.gis-dialog > input.text { margin-bottom: 12px; width: 95%; padding: .4em; }
.gis-dialog > fieldset { padding: 0; border: 0; margin-top: 25px; }
.map { width: 100%; /* height: 993px; */ height: 92.1vh; }
.wrapContent { padding: 0px; }
.map-tools { display: inline-block; position: absolute; bottom: 1.5em; right: 0.5em; padding: 2px; }
.search-tools { display: inline-block; position: absolute; left: 22.5em; top: 8.5em; padding: 2px; background: #f0f0f0; border: solid 1px black; }
.search-result { display: none; position: absolute; left: 22.5em; top: 11.5em; padding: 2px; background: #f0f0f0; border: solid 1px black; }
.layer-control { display: inline-block; position: absolute; left: 22.5em; bottom: 0.5em; padding: 2px; background: #f1b42c; border: solid 1px black; }
.sbtn { background: #fff; width: 63px; height: 22px; margin-right: 2px; color: #556fb5; border: 1px solid; border-radius: 2px; }
.sbtn .dBlueBtn { background: #0068b7; color: #fff; border: 1px solid #0068b7; }
.sbtn .greenBtn { background: #13b5b1; color: #fff; border: 1px solid #13b5b1; }
.edit-tools { display: none; position: absolute; right: 55.5em; top: 7.5em; padding: 2px; background: #dce6ed; border: solid 1px black; }
.search-assets-list { height: 390px; overflow-y: scroll; }
.search-assets-list > li { border: solid 1px black; margin: 2px 1px 1px; /* display: inline-block; */ height: 20px; line-height: 20px; background: white; }
.search-address-list { height: 390px; overflow-y: scroll; }
.search-result-item { cursor: pointer; }

.slideMenu{}
.showSlideBtn{}

.map{ height: 100vh;}
.search-tools{ left: auto; right:18em; top: 4em; z-index: 900;}
.select-map-type{top:0.3em; background: none; right:0.5em; }
.select-map-type:hover{ background: none;}
.select-map-type button{background-color: #ffffff; color: #000; box-shadow: 1px 1px 2px 0px #7c7c7c;
font-weight: normal; height: auto; font-size:11px; padding: 41px 0px 12px 0px; border: 1px solid #cccccc; border-radius: 4px; width: 70px; height: 47px;}

.select-map-type button:nth-child(1){background: url("images/map_01.png") no-repeat 0px 0px #ffffff;}
.select-map-type button:nth-child(2){background: url("images/map_02.png") no-repeat 0px 0px #ffffff;}
.select-map-type button:nth-child(3){background: url("images/map_03.png") no-repeat 0px 0px #ffffff;}
.select-map-type button:hover{background-color: #3f58c3; border: 1px solid #0030ff; color: #ffffff; font-weight: bold;}
.select-map-type button.active {background-color: #3f58c3; border: 1px solid #0030ff; color: #ffffff; font-weight: bold;}
.select-map-type button:nth-child(2):hover{border: 1px solid #0030ff;}
.select-map-type button:nth-child(2).active {border: 1px solid #0030ff;}
.select-map-type button:nth-child(3):hover{border: 1px solid #0030ff;}
.select-map-type button:nth-child(3).active {border: 1px solid #0030ff;}

.map-tools-control{ top: 25em; right:0.5em; background: none;}
.edit-map-control{background: none;top: 15.01em; right: 3.5em;}
.map-tools-control:hover,
.edit-map-control:hover{ background: none;}
.map-tools-control button,
.edit-map-control button{background-color: #ffffff; color: #000; border: 1px solid #cccccc; box-shadow: 1px 1px 2px 0px #7c7c7c;
 border-radius: 4px; width: 46px; height: 42px; padding: 4px 0 4px 0; box-sizing: border-box;}
 .map-tools-control button > div{ font-size: 10px !important; display: block !important; width: 100%; margin: 0;
 line-height: 1; box-sizing: border-box; padding: 0 0px 0 0px; letter-spacing: -0.04em; font-weight: normal; margin: 5px 0 0 0;
 font-family:'Malgun Gothic';
 }

.map-tools-control button.active,
.edit-map-control button.active{background-color: #ffffff; border: 1px solid #0030ff; border: 1px solid #ffffff; color: #3f58c3;}
.map-tools-control button.active > div{ font-weight: bold;}
.map-tools-control button:hover,
.map-tools-control button:focus {text-decoration: none; background-color: #ffffff; border: 1px solid #0030ff; color: #3f58c3;}
.edit-map-control button:hover,
.edit-map-control button:focus {text-decoration: none; background-color: #ffffff; border: 1px solid #0030ff; color: #3f58c3;}


.map-tools-control button:nth-child(1) i{ display: none;}
.map-tools-control button:nth-child(2) i{ display: none;}

.map-tools-control button:nth-child(3){position: absolute; left: -38px; top:20px;border-radius: 4px 4px 0 0; width: 38px; height: 24px;}
.map-tools-control button:nth-child(3) i{ display: none;}
.map-tools-control button:nth-child(3) > div{ margin: 0;}

.map-tools-control button:nth-child(4){position: absolute; left: -38px; top:43px; border-radius: 0 0 4px 4px; width: 38px; height: 24px; }
.map-tools-control button:nth-child(4) i{ display: none;}
.map-tools-control button:nth-child(4) > div{ margin: 0;}
.map-tools-control button:nth-child(5){position: absolute; left: -54px; top:88px; width: 55px;}
.map-tools-control button:nth-child(6){position: absolute; left: -54px; top:131px; width: 55px;}


.ol-full-screen{top:8em; display: none;}
.ol-zoom{top:20em;background: none;}
.ol-zoom:hover{ background: none;}
.ol-zoom button{ background-color: #ffffff; color: #000; border: 1px solid #cccccc; box-shadow: 1px 1px 2px 0px #7c7c7c;
 border-radius: 4px; width: 30px; height: 28px; padding: 4px 0 4px 0; box-sizing: border-box;}
 
.ol-zoom button:hover,
.ol-zoom button:focus {text-decoration: none; background-color: #ffffff; border: 1px solid #0030ff; color: #3f58c3;}
.ol-zoom button.ol-zoom-in{position: absolute; left: -31px; top:0px;border-radius: 4px 4px 0 0;}
.ol-zoom button.ol-zoom-out{position: absolute; left: -31px; top:28px;border-radius:0 0 4px 4px;}

.map_menu{width:85px; padding:0; box-sizing:border-box; position: fixed; top:86px; left: 253px; z-index: 0; font-family: NanumGothic; border-radius: 0px; box-shadow: 1px 2px 6px -2px #6c6868; border-right: 1px solid #303870; border-bottom:1px solid #303870;}
.map_menu ul{border-radius: 0px;}
.map_menu ul li{ padding: 0px 0; border-top:1px solid #c9c9c9;}
.map_menu ul li:first-child{border:none;}
.map_menu ul li a{ color: #fff; font-size: 13px; line-height: 1.5; text-align: center; display:block; padding: 12px 0; vertical-align: middle; background-color: rgba(83,95,183,1); }
.map_menu ul li a.on{ background-color:rgba(56, 141, 49, 1);}

.map_menu_btn{position: absolute; top: 50%; right: -21px; background: #3d478f;  border-radius:0px 6px 6px 0; box-shadow: 1px 2px 6px -2px #6c6868; margin: -22px 0 0 0;}
.map_menu_btn .left_btn_02{ display: inline-block; width: 20px; height:44px; 
text-align: center;font-size: 12px; color: #ffffff;  box-sizing: border-box; padding: 11px 3px 0 0; }

.map_menu_con{position: fixed; top: 86px; left: 337px;  height:auto; width: 300px; background: #fafafa; border-radius:0px; overflow:hidden; border: 1px solid #2f3772; display:none; box-shadow: 3px 4px 7px 0px #6c6868;}
.map_menu_con.add_height{height: calc(100% - 120px);}
@media all and (max-height:900px) {}
.map_menu_con .top_title{text-align: center; font-size: 14px; font-weight: bold; padding: 6px 0; background-color:rgba(56, 141, 49, 1); color: #fff; box-sizing: border-box; position: fixed; z-index: 10; width: 266px; margin: -33px 0 0 0; border-radius:0px 0px 0 0; border-bottom: 1px solid #333333;}
.map_menu_con .con_title{text-align: center; font-size: 12px; font-weight: bold; padding: 4px 0; background-color: #e4e4e4; box-sizing: border-box; border-top: 1px solid #5d5d5d;}
.map_menu_con .layer_close_01{position: absolute; right: 0px; top: 0px; background: #333333; border-radius:0 0px 0px 0; z-index: 20;}
.map_menu_con .layer_close_01 a{ display: block; color: #ffffff; font-size: 25px; line-height: 1em; padding: 2px 8px 7px 8px;}
.map_menu_con .con_wrap{overflow: auto; height: calc(100% - 33px); margin:33px 0 0 0;}

.con_element{ padding: 8px 0;}
.con_element dl{ display: table; width: 100%; table-layout: fixed;box-sizing: border-box; padding: 2px 9px 2px 4px;}
.con_element dl dt{ display: table-cell; width:60px; text-align: center; font-weight: bold; font-size: 11px; font-weight: bold; line-height: 1.3; vertical-align: middle; letter-spacing: -0.1em;}
.con_element dl dd{display: table-cell;}
.con_element .btn.gray_01{background: #666; color: #fff; border: 1px solid #555; width: auto; padding: 0 10px; height: 28px; vertical-align: middle; margin: 0 0 0 2px;}

.con_element .con_result_01{padding: 0px 9px 0 9px; }
.con_element .con_result_01 .total_num{ color:#888888;}
.con_element .con_result_01 .total_num strong{color:#4688d2;}
.con_element .con_result_01 table{ width: 100%;border-top:2px solid #4688d2; table-layout: fixed;}
.con_element .con_result_01 table th{  width: 13%; height: 30px; color: #222222; line-height:1.2; border:1px solid #dddddd; border-bottom:1px solid #d9d9d9; padding: 2px 2px 2px 2px; word-break: break-word;}
.con_element .con_result_01 table td{ line-height:1.2; border:1px solid #dddddd; border-bottom:1px solid #d9d9d9; padding: 6px 2px 7px 7px; word-break: break-word;}
.con_element .con_result_01 table tr:nth-child(even) {background: #fff;}
.con_element .con_result_01 table tr:nth-child(odd) {background: #f4f6f8;}
.con_element select {display:block;box-sizing:border-box;border: 1px solid #c9cdd0; padding: 1px 1px 1px 1px;width: 98%; height: 28px;}
.con_element input[type="text"]{border: 1px solid #c9cdd0; padding: 2px 10px 4px 6px; width: 98%; height: 28px; box-sizing: border-box;}
.con_element input[type="number"]{border: 1px solid #c9cdd0; padding: 2px 10px 4px 6px; width: 98%; height: 28px; box-sizing: border-box;}
.con_element input:disabled {background-color: #e6e6e6; }
.con_element select:disabled {background-color: #e6e6e6; } 

.con_element .fa { font-size: 14px; text-align: center; opacity: 0.2; padding: 5px; }
.con_element .customPageNumberBtn { margin-left: 5px; margin-right: 5px; text-align: center; padding-top: 4px; font-size: 13px; }
.con_element .customPageMoveBtn { text-align: center }
.con_element .pagination {text-align:center; margin: 5px 0 20px 0;}
.con_element .pagination .customPageNumberBtn {}
.con_element .pagination .first{ display:inline-block; color:#999; width:22px; height:22px; line-height:2; background-color:#4688d2;  color:#ffffff; border:1px solid #4182cb; box-sizing: border-box; font-size:9px;}
.con_element .pagination .pre{ display:inline-block; color:#999; width:22px; height:22px; line-height:2; background-color:#4688d2; color:#ffffff; border:1px solid #4182cb; box-sizing: border-box;font-size:9px;}

/* 기존 레이어 삭제 */ .map-layer-control.ol-selectable.ol-control{ position: absolute; bottom:0px; right:0px; left: auto;background: #94e6f3;} 
.map_menu_con.map_layer_wrap{width: 223px;}
.map_menu_con.map_layer_wrap .top_title{width: 190px;}
.con_element.map-layer-control{ position: static; background: none; padding:10px 0 10px 4px; background: #f5f5f5; width: 100%; box-sizing: border-box;}
.con_element.map-layer-control ul > li {padding: 2px 10px 2px;}
.con_element.map-layer-control ul > li label{ font-size: 12px; font-weight: bold;}


.bottom_wrap{width:100%; position: fixed; bottom:-20em; height:215px; background-color: #e1e1e1; padding: 0 0 0 21.1em; box-sizing: border-box;}
.showSlideBtn2{position: fixed; bottom: 0em; left: 0px; width: calc(100%); height: 13px; background-color: #b3bfc7;  z-index: 1000; line-height: 0.1em; overflow: hidden; font-size: 13px; }
.bottom_result_01{}
.bottom_result_01 ul{position: relative; height:228px;}
.bottom_result_01 ul li{}
.bottom_result_01 ul li .tab_name{position: absolute; top: -30px; left:0px; display: inline-block; font-size: 14px; padding: 3px 15px 5px 15px; text-align: center; box-sizing: border-box; min-width: 140px; background-color: #7a7a7a; white-space: nowrap; color:#ffffff; border-top: 2px solid #7a7a7a;}
.bottom_result_01 ul li .tab_name.on{font-weight: bold; background-color: #9853c7; border-top: 2px solid #5c2d7c; color:#ffffff;}
.bottom_con{display: none; overflow:auto; height: 184px; background: #fafafa; /* width: calc(100%); */ /* width: 1340px; */ margin: 30px 0 0 0; border-top: 1px solid #7a7a7a;}
.bottom_result_01 .bottom_con table{ /* width: 100%; */ table-layout: fixed; min-width: 1088px;}
.bottom_result_01 .bottom_con table th{width: 13%; height: 30px; color: #222222; line-height:1.2; border:1px solid #dddddd; border-bottom:1px solid #d9d9d9; padding: 2px 2px 2px 2px; word-break: break-word; background: #f7f5f5; text-align: center;}
.bottom_result_01 .bottom_con table td{ line-height:1.2; border:1px solid #dddddd; border-bottom:1px solid #d9d9d9; background:#ffffff; padding: 6px 6px 7px 7px; word-break: break-word;}


.pop_layer_01{}
 
.pop_wrap_01{border: 1px solid #2f3772; border-radius: 0px; box-shadow: 3px 4px 7px 0px #6c6868; background: #fafafa; padding:0px;}
.pop_title_01{border-radius: 0px; border:none; background: rgba(56, 141, 49, 1); padding: 6px 0; box-sizing: border-box; border-bottom: 1px solid #333333; text-align: center;}
.pop_title_01 .ui-dialog-titlebar-close{ border:none !important; right:0px; top:0px; background: #333333; padding:0px; margin: 0px; 
font-size: 25px; line-height: 1em; padding: 2px 8px 7px 8px; display: block; color: #ffffff; font-family: 'Malgun Gothic','Dotum','돋움','Myriad Pro','Apple Gothic', sans-serif;
font-weight: normal; border-radius: 0px; width:34px; height:34px;}
.pop_title_01 .ui-dialog-title{width: 100%; padding: 0px 30px 0 0; box-sizing: border-box;}

.pop_con_01{ padding:0px !important; background: #ffffff !important;}
.pop_con_01 .con_title {font-size: 12px; font-weight: bold; padding: 4px 8px; background-color: #e4e4e4; box-sizing: border-box; border-bottom: 1px solid #5d5d5d;}
.pop_con_01 .search_top_01{display: table; width: 100%; table-layout: fixed; }
.pop_con_01 .search_top_01 li{ display: table-cell; }
.pop_con_01 .search_top_01 li input[type="text"] {border: 1px solid #c9cdd0; padding: 2px 10px 4px 6px; width: 98%; height: 29px; box-sizing: border-box;}
.pop_con_01 .search_top_01 li .btn{ width:35px;}

.con_element.search_result .con_result_01 .result_con{overflow-y: scroll; overflow-x: hidden; height:300px; border-bottom: 1px solid #dfdfdf;} 
.con_element.search_result .con_result_01 table th{background: #7c7c7c; color: #fff; border:none; border-left:1px solid #dfdfdf; box-sizing: border-box;}
.con_element.search_result .con_result_01 table th:first-child{ border-left:1px solid #7c7c7c;}
.con_element.search_result .con_result_01 table td{border:none; border-left:1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; box-sizing: border-box;}
.con_element.search_result .con_result_01 table{ border:none; width: 405px;}
.con_element.search_result .pagination{ margin: 13px 0 10px 0;}


.pop_layer_02{}
 
.pop_wrap_02{border: 1px solid #2f3772; border-radius: 0px; box-shadow: 3px 4px 7px 0px #6c6868; background: #fafafa; padding:0px;}
.pop_title_02{border-radius: 0px; border:none; background: rgba(56, 141, 49, 1); padding: 6px 0; box-sizing: border-box; border-bottom: 1px solid #333333; text-align: center;}
.pop_title_02 .ui-dialog-titlebar-close{ border:none !important; right:0px; top:0px; background: #333333; padding:0px; margin: 0px; 
font-size: 25px; line-height: 1em; padding: 2px 8px 7px 8px; display: block; color: #ffffff; font-family: 'Malgun Gothic','Dotum','돋움','Myriad Pro','Apple Gothic', sans-serif;
font-weight: normal; border-radius: 0px; width:34px; height:34px;}
.pop_title_02 .ui-dialog-title{width: 100%; padding: 0px 30px 0 0; box-sizing: border-box;}
.pop_con_02{ padding:9px 9px 9px 9px !important; background: #ffffff !important;}

.pop_con_02 .con_element{ padding:0px;}
.pop_con_02 .con_write_01{overflow-y:scroll; height: 547px; background: #fafafa; margin: 0px 0 0 0; }

.pop_con_02 .con_write_01 table{ width: 655px; table-layout: fixed; }
.pop_con_02 .con_write_01 table th{height: 30px; color: #222222; line-height:1.2; border:1px solid #dddddd; border-bottom:1px solid #d9d9d9; padding: 2px 2px 2px 2px; word-break: break-word; background: #f7f5f5; text-align: center;}
.pop_con_02 .con_write_01 table td{ line-height:1.2; border:1px solid #dddddd; border-bottom:1px solid #d9d9d9; background:#ffffff; padding: 6px 6px 7px 7px; word-break: break-word;}

.pop_con_02 .con_editmapconfig_01{overflow-y:auto; height: 500px; background: #fafafa; margin: 0px 0 0 0; }

.pop_con_02 .con_editmapconfig_01 table{ width: 100%; table-layout: fixed; }
.pop_con_02 .con_editmapconfig_01 table th{height: 30px; color: #222222; line-height:1.2; border:1px solid #dddddd; border-bottom:1px solid #d9d9d9; padding: 2px 2px 2px 2px; word-break: break-word; background: #f7f5f5; text-align: center;}
.pop_con_02 .con_editmapconfig_01 table td{ line-height:1.2; border:1px solid #dddddd; border-bottom:1px solid #d9d9d9; background:#ffffff; padding: 6px 6px 7px 7px; word-break: break-word;}

